{
  "compilerOptions": {
    "target": "es6",
    "module": "commonjs",
    "moduleResolution": "node",
    "emitDecoratorMetadata": true,
    "experimentalDecorators": true,
    "removeComments": true,
    "noImplicitAny": false,
    "outDir": "dist/",
    "allowJs": true,
    "baseUrl": ".",
    "types": ["node", "@wdio/sync"]
  },
  "exclude": ["node_modules"],
  "compileOnSave": false
}
